<?php
include_once("c_events_poll_card.php");
class c_page_cab_events_poll_card_results extends c_page_cab_events_poll_card
{
  public $h1='Ход контроля знаний' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/poll/report_poll_results.php') ;
    $report_obj=new report_poll_results() ;
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->group_id=MEMBER()->cur_group_id ;
    //$report_obj->title='Все участники' ;
    $report_obj->init();
    $report_obj->setting();
	$report_obj->view() ;
  }

}



?>
